{
    "exclude": [
        "obj/",
        "bin/",
        "LICENSE",
        "README"
    ],
    "overrides": {
        ".json": {
            "copy": true
        },
        "Sounds/": {
            "processor": "SoundEffectProcessor"
        }
    }
}